libsgutils2-1.45.so.2 libsgutils2-2 #MINVER#
 check_pt_file_handle@Base 1.43
 clear_scsi_pt_obj@Base 1.27
 construct_scsi_pt_obj@Base 1.27
 construct_scsi_pt_obj_with_fd@Base 1.43
 dStrHex@Base 1.27
 dStrHexErr@Base 1.38
 dStrHexStr@Base 1.38
 dWordHex@Base 1.27
 destruct_scsi_pt_obj@Base 1.27
 do_scsi_pt@Base 1.27
 get_pt_actual_lengths@Base 1.45
 get_pt_duration_ns@Base 1.45
 get_pt_file_handle@Base 1.43
 get_pt_nvme_nsid@Base 1.43
 get_pt_req_lengths@Base 1.45
 get_pt_result@Base 1.43
 get_scsi_pt_duration_ms@Base 1.27
 set_scsi_pt_flags@Base 1.29
 get_scsi_pt_os_err@Base 1.27
 get_scsi_pt_os_err_str@Base 1.27
 get_scsi_pt_resid@Base 1.27
 get_scsi_pt_result_category@Base 1.27
 get_scsi_pt_sense_buf@Base 1.45
 get_scsi_pt_sense_len@Base 1.27
 get_scsi_pt_status_response@Base 1.27
 get_scsi_pt_transport_err@Base 1.27
 get_scsi_pt_transport_err_str@Base 1.27
 hex2stderr@Base 1.43
 hex2stdout@Base 1.43
 hex2str@Base 1.43
 pr2serr@Base 1.42
 pr2ws@Base 1.43
 pt_device_is_nvme@Base 1.43
 safe_strerror@Base 1.27
 scsi_pt_close_device@Base 1.27
 scsi_pt_open_device@Base 1.27
 scsi_pt_open_flags@Base 1.27
 scsi_pt_version@Base 1.27
 set_pt_file_handle@Base 1.43
 set_pt_metadata_xfer@Base 1.43
 set_scsi_pt_cdb@Base 1.27
 set_scsi_pt_data_in@Base 1.27
 set_scsi_pt_data_out@Base 1.27
 set_scsi_pt_packet_id@Base 1.27
 set_scsi_pt_sense@Base 1.27
 set_scsi_pt_tag@Base 1.27
 set_scsi_pt_task_attr@Base 1.27
 set_scsi_pt_task_management@Base 1.27
 set_scsi_pt_transport_err@Base 1.43
 sg_all_ffs@Base 1.43
 sg_all_zeros@Base 1.43
 sg_ata_get_chars@Base 1.27
 sg_bsg_major@Base 1.43
 sg_bsg_nvme_char_major_checked@Base 1.43
 sg_build_sense_buffer@Base 1.43
 sg_checked_version_num@Base 1.45
 sg_chk_n_print3@Base 1.27
 sg_chk_n_print@Base 1.27
 sg_cmds_close_device@Base 1.27
 sg_cmds_is_nvme@Base 1.43
 sg_cmds_open_device@Base 1.27
 sg_cmds_open_flags@Base 1.27
 sg_cmds_process_resp@Base 1.27
 sg_cmds_version@Base 1.27
 sg_convert_errno@Base 1.43
 sg_decode_transportid_str@Base 1.43
 sg_do_nvme_pt@Base 1.43
 sg_driver_version_num@Base 1.45
 sg_duration_set_nano@Base 1.45
 sg_err_category3@Base 1.27
 sg_err_category@Base 1.27
 sg_err_category_new@Base 1.27
 sg_err_category_sense@Base 1.27
 sg_exit2str@Base 1.43
 sg_exit_str_arr@Base 1.43
 sg_f2hex_arr@Base 1.45
 sg_find_bsg_nvme_char_major@Base 1.43
 sg_get_asc_ascq_str@Base 1.27
 sg_get_big_endian@Base 1.43
 sg_get_category_sense_str@Base 1.39
 sg_get_command_name@Base 1.27
 sg_get_command_size@Base 1.27
 sg_get_command_str@Base 1.45
 sg_get_desig_assoc_str@Base 1.42
 sg_get_desig_code_set_str@Base 1.42
 sg_get_desig_type_str@Base 1.42
 sg_get_designation_descriptor_str@Base 1.42
 sg_get_initial_dsense@Base 1.43
 sg_get_llnum@Base 1.27
 sg_get_llnum_nomult@Base 1.43
 sg_get_mode_page_controls@Base 1.27
 sg_get_num@Base 1.27
 sg_get_num_nomult@Base 1.27
 sg_get_nvme_char_devname@Base 1.43
 sg_get_nvme_cmd_status_str@Base 1.43
 sg_get_nvme_opcode_name@Base 1.43
 sg_get_opcode_name@Base 1.27
 sg_get_opcode_sa_name@Base 1.27
 sg_get_opcode_translation@Base 1.45
 sg_get_page_size@Base 1.43
 sg_get_pdt_str@Base 1.27
 sg_get_scsi_status_str@Base 1.27
 sg_get_sense_cmd_spec_fld@Base 1.43
 sg_get_sense_descriptors_str@Base 1.42
 sg_get_sense_filemark_eom_ili@Base 1.27
 sg_get_sense_info_fld@Base 1.27
 sg_get_sense_key@Base 1.38
 sg_get_sense_key_str@Base 1.27
 sg_get_sense_progress_fld@Base 1.27
 sg_get_sense_str@Base 1.27
 sg_get_sfs_str@Base 1.43
 sg_get_trans_proto_str@Base 1.27
 sg_if_can2stderr@Base 1.43
 sg_if_can2stdout@Base 1.43
 sg_is_aligned@Base 1.43
 sg_is_big_endian@Base 1.27
 sg_is_scsi_cdb@Base 1.43
 sg_lib_asc_ascq@Base 1.27
 sg_lib_asc_ascq_range@Base 1.27
 sg_lib_maint_in_arr@Base 1.27
 sg_lib_maint_out_arr@Base 1.27
 sg_lib_normal_opcodes@Base 1.27
 sg_lib_nvme_admin_cmd_arr@Base 1.43
 sg_lib_nvme_cmd_status_arr@Base 1.43
 sg_lib_nvme_nvm_cmd_arr@Base 1.43
 sg_lib_pdt_decay@Base 1.41
 sg_lib_pdt_decay_arr@Base 1.41
 sg_lib_pdt_strs@Base 1.27
 sg_lib_pr_in_arr@Base 1.28
 sg_lib_pr_out_arr@Base 1.28
 sg_lib_read_attr_arr@Base 1.42
 sg_lib_read_buff_arr@Base 1.36
 sg_lib_read_pos_arr@Base 1.42
 sg_lib_rec_copy_sa_arr@Base 1.36
 sg_lib_sanitize_sa_arr@Base 1.39
 sg_lib_scsi_feature_sets@Base 1.43
 sg_lib_scsi_status_sense_arr@Base 1.43
 sg_lib_sense_key_desc@Base 1.27
 sg_lib_serv_bidi_arr@Base 1.36
 sg_lib_serv_in12_arr@Base 1.27
 sg_lib_serv_in16_arr@Base 1.27
 sg_lib_serv_out12_arr@Base 1.27
 sg_lib_serv_out16_arr@Base 1.27
 sg_lib_transport_proto_strs@Base 1.27
 sg_lib_variable_length_arr@Base 1.27
 sg_lib_version@Base 1.27
 sg_lib_version_str@Base 1.27
 sg_lib_write_buff_arr@Base 1.36
 sg_lib_xcopy_sa_arr@Base 1.36
 sg_lib_zoning_in_arr@Base 1.41
 sg_lib_zoning_out_arr@Base 1.41
 sg_lin_page_size@Base 1.43
 sg_linux_get_sg_version@Base 1.45
 sg_linux_sense_print@Base 1.45
 sg_ll_3party_copy_out@Base 1.38
 sg_ll_ata_pt@Base 1.27
 sg_ll_extended_copy@Base 1.36
 sg_ll_format_unit2@Base 1.42
 sg_ll_format_unit@Base 1.27
 sg_ll_format_unit_v2@Base 1.43
 sg_ll_get_config@Base 1.27
 sg_ll_get_lba_status16@Base 1.43
 sg_ll_get_lba_status32@Base 1.43
 sg_ll_get_lba_status@Base 1.28
 sg_ll_get_performance@Base 1.27
 sg_ll_inquiry@Base 1.27
 sg_ll_inquiry_pt@Base 1.43
 sg_ll_inquiry_v2@Base 1.43
 sg_ll_log_select@Base 1.27
 sg_ll_log_sense@Base 1.27
 sg_ll_log_sense_v2@Base 1.43
 sg_ll_mode_select10@Base 1.27
 sg_ll_mode_select10_v2@Base 1.43
 sg_ll_mode_select6@Base 1.27
 sg_ll_mode_select6_v2@Base 1.43
 sg_ll_mode_sense10@Base 1.27
 sg_ll_mode_sense10_v2@Base 1.43
 sg_ll_mode_sense6@Base 1.27
 sg_ll_persistent_reserve_in@Base 1.27
 sg_ll_persistent_reserve_out@Base 1.27
 sg_ll_pre_fetch_x@Base 1.43
 sg_ll_prevent_allow@Base 1.27
 sg_ll_read_block_limits@Base 1.28
 sg_ll_read_buffer@Base 1.27
 sg_ll_read_defect10@Base 1.27
 sg_ll_read_long10@Base 1.27
 sg_ll_read_long16@Base 1.27
 sg_ll_read_media_serial_num@Base 1.27
 sg_ll_readcap_10@Base 1.27
 sg_ll_readcap_16@Base 1.27
 sg_ll_reassign_blocks@Base 1.27
 sg_ll_receive_copy_results@Base 1.36
 sg_ll_receive_diag@Base 1.27
 sg_ll_receive_diag_pt@Base 1.43
 sg_ll_receive_diag_v2@Base 1.43
 sg_ll_report_id_info@Base 1.27
 sg_ll_report_luns@Base 1.27
 sg_ll_report_luns_pt@Base 1.43
 sg_ll_report_referrals@Base 1.30
 sg_ll_report_tgt_prt_grp2@Base 1.36
 sg_ll_report_tgt_prt_grp@Base 1.27
 sg_ll_request_sense@Base 1.27
 sg_ll_request_sense_pt@Base 1.43
 sg_ll_send_diag@Base 1.27
 sg_ll_send_diag_pt@Base 1.43
 sg_ll_set_cd_speed@Base 1.27
 sg_ll_set_id_info@Base 1.27
 sg_ll_set_streaming@Base 1.27
 sg_ll_set_tgt_prt_grp@Base 1.27
 sg_ll_start_stop_unit@Base 1.27
 sg_ll_start_stop_unit_pt@Base 1.43
 sg_ll_sync_cache_10@Base 1.27
 sg_ll_test_unit_ready@Base 1.27
 sg_ll_test_unit_ready_progress@Base 1.27
 sg_ll_test_unit_ready_progress_pt@Base 1.43
 sg_ll_test_unit_ready_pt@Base 1.43
 sg_ll_unmap@Base 1.28
 sg_ll_unmap_v2@Base 1.29
 sg_ll_verify10@Base 1.27
 sg_ll_verify16@Base 1.31
 sg_ll_write_buffer@Base 1.27
 sg_ll_write_buffer_v2@Base 1.43
 sg_ll_write_long10@Base 1.27
 sg_ll_write_long16@Base 1.27
 sg_make_vpd_devid_for_nvme@Base 1.43
 sg_memalign@Base 1.43
 sg_mode_page_offset@Base 1.27
 sg_msense_calc_length@Base 1.43
 sg_normalize_sense@Base 1.27
 sg_nvme_char_major@Base 1.43
 sg_nvme_desc2sense@Base 1.43
 sg_nvme_status2scsi@Base 1.43
 sg_print_command@Base 1.27
 sg_print_command_len@Base 1.45
 sg_print_driver_status@Base 1.27
 sg_print_host_status@Base 1.27
 sg_print_masked_status@Base 1.27
 sg_print_scsi_status@Base 1.27
 sg_print_sense@Base 1.27
 sg_pt_version@Base 1.43
 sg_scnpr@Base 1.43
 sg_scsi_normalize_sense@Base 1.27
 sg_scsi_sense_desc_find@Base 1.27
 sg_set_big_endian@Base 1.43
 sg_set_binary_mode@Base 1.27
 sg_set_text_mode@Base 1.27
 sg_set_warnings_strm@Base 1.27
 sg_simple_inquiry@Base 1.27
 sg_simple_inquiry_pt@Base 1.43
 sg_vpd_dev_id_iter@Base 1.27
 sg_warnings_strm@Base 1.27
 sntl_init_dev_stat@Base 1.43
 sntl_resp_mode_select10@Base 1.43
 sntl_resp_mode_sense10@Base 1.43
 sg_scsi_sense_desc_find@Base 1.45
 sg_set_big_endian@Base 1.45
 sg_set_binary_mode@Base 1.45
 sg_set_text_mode@Base 1.45
 sg_set_warnings_strm@Base 1.45
 sg_simple_inquiry@Base 1.45
 sg_simple_inquiry_pt@Base 1.45
 sg_t10_uuid_desig2str@Base 1.45
 sg_vpd_dev_id_iter@Base 1.45
 sg_warnings_strm@Base 1.45
 sntl_init_dev_stat@Base 1.45
 sntl_resp_mode_select10@Base 1.45
 sntl_resp_mode_sense10@Base 1.45
